About Me

  • About vuolia
    Service provider
    Lithuania - Tele2
    City
    end of the world
    Home country
    Lithuania
    Biography
    lazy cat
    Occupation
    IT student
  • Signature
    __________________________

    Siemens A35 > Panasonic (with huge antena and colored backround light) > Nokia 7610 > Nokia E50 > Nokia 5310 XM > Nokia 5800 XM > Samsung i8910 > iPhone 3g > HTC Desire > Samsung Galaxy S II (I9100) > Samsung Galaxy S5 (G900F)

Statistics

Total Posts
General Information
  • Last Activity: Yesterday 10:26 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 3rd September 2010
  • Referrals: 0

Contact Info

Instant Messaging
Send an Instant Message to vuolia Using...
This Page
http://forum.xda-developers.com/member.php?u=2914666

Most Thanked

Thanks
Post Summary
1
can i use newest micro pa 5.0 gapps or it must be gapps from 1st page, llittle outdated http://downloads.blissroms.com/Gapps/5.0/gapps-L-minimal-signed-11-23-14.zip Ofcourse you can, I am using them, running fine and smooth, no problems....
1
Nu, I just don't have time to flash every day :) btw, previous release is very good and stable for me.
1
I can see a 4.7 in commits, I will better wait for it :) Build V4.7
1
Hello, I saw warnings to do not use xposed, but I am using it with single module to change per app dpi, no problems so far (clean install cm with system/data/internal/cashe/dalvik wipe + pa gapps).
1
fusionjack any teaser when you will start to build SlimSaberKat? :)